<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.AutoInit Field
ReplicationConfig Class See Also Send Feedback

If true, the replication master will automatically re-initialize outdated clients (defaults to true).

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool AutoInit

Visual Basic (Declaration)

    Public AutoInit As Boolean

Visual C++

    public:
    bool AutoInit

# See Also

ReplicationConfig Class
BerkeleyDB Namespace